@charset "utf-8";
/* CSS Document */

/*
===== CONTENTS ===========================================

  01. common style
  02. antarctic
  03. antarctic_peninsula
  04. south_georgia
  05. falkland
  06. south_orkney
  07. airplane
  08. choose
  09. animal
  10. attractions
  11. emperor_penguin
  12. nest

==========================================================
*/


/* -------------------------------------------------------
  01. common style
------------------------------------------------------- */

#layoutMain{
	padding: 15px 0 60px;
}
.mainContent{
	font-size: 14px;
	margin   : 0px auto 0;
	width    : 930px;
}
.contentWrap{
	padding   : 43px 0 190px;
}
.contentInner{
	background: url(../../antarctic_travel/img/bg_antarctica_01.jpg) no-repeat 0 253px;
}
.contentBlock{
	padding: 0 0 40px;
	width  : 900px;
}
.textArea{
	float: left;
	width: 530px;
}
.textArea p{
	padding: 35px;
}
.textArea .innerImage{
	display: block;
	margin : 0 0 0 35px;
}
.imageArea{
	float  : right;
	padding: 35px 0 0;
	width  : 315px;
}
.imageArea dd{
	font-weight: bold;
	padding    : 5px 0 0;
	text-align : center;
}
#contentBlock01 .textArea{
	width: 375px;
}
#contentBlock01 .imageArea{
	padding: 0px 0 0;
	width  : 487px;
}
.btnWrap{
	background: #ffffff;
	border    : solid 5px #ffa5a5;
	margin    : 50px 0 0px;
	padding   : 23px 0 ;
	text-align: center;
}
.categoryLinkWrap h2{
	background   : #002b2d;
	border       : solid 1px #DEDEDE;
	border-bottom: none;
	color        : #fff;
	font-size    : 16px;
	font-weight  : bold;
	margin       : 25px 0 0;
	text-align   : center;
}
.categoryLink{
	background: url(../../antarctic_travel/img/bg_btn_area_repeat.jpg) repeat-x left top #FFF;
	border    : solid 1px #DEDEDE;
	border-top: none;
	padding   : 20px 0px 15px 16px;
}
.categoryLink li{
	float  : left;
	padding: 0 3px 5px 0;
}
.bgNameText,
.textArea .bgNameText{
	font-size  : 13px;
	font-weight: bold;
	padding    : 0;
	position   : relative;
}
.oneBlock{
	margin : 0 auto;
	padding: 40px 0 0px;
	width  : 890px;
}
.oneBlock .contentBox{
	padding: 0 0 40px;
}
.oneBlock .textBox{
	float: left;
	width: 560px;
}
.oneBlock .textBox p{
	padding: 0 0 25px;
}
.oneBlock .imgWrap{
	float  : right;
	padding: 0px 0 0;
	width  : 296px;
}
.infoList li .colorRed,
.oneBlock .textBox .colorRed{
	padding: 0 3px 0 0;
}
.positionStyle{
	height  : 400px;
	position: relative;
}
.positionStyle .img01{
	left    : 0;
	position: absolute;
	top     : 0;
}
.positionStyle .img02{
	left    : 0;
	position: absolute;
	top     : 200px;
}



/* -------------------------------------------------------
  02. antarctic style
------------------------------------------------------- */
#antarctic .contentWrap{
	background: url(../../antarctic_travel/img/ph_antarctica_05.jpg) no-repeat bottom left;
}
#antarctic #contentBlock01 .imageArea{
	padding: 0px 0 0;
}
#antarctic #contentBlock02 .imageArea,
#antarctic #contentBlock03 .imageArea{
	padding-top: 25px;
}






/* -------------------------------------------------------
  03. antarctic_peninsula style
------------------------------------------------------- */
#antarcticPeninsula .contentInner{
	background-position: 0 0;
}
#antarcticPeninsula .contentWrap{
	background: url(../../antarctic_travel/img/ph_peninsula_05.jpg) no-repeat bottom left;
	padding   : 43px 0 225px;
}
#antarcticPeninsula #contentBlock01 .textArea p{
	padding-bottom: 30px;
}





/* -------------------------------------------------------
  04. south_georgia style
------------------------------------------------------- */
#georgia .btnWrap{
	margin: 0;
}
#georgia .contentInner{
	background-position: 0 150px;
}
#georgia .contentWrap{
	background: url(../../antarctic_travel/img/ph_georgia_08.png) no-repeat right bottom;
	padding   : 43px 0 0;
}
#georgia #contentBlock02 .textArea{
	width: 450px;
}
#georgia #contentBlock02 .imageArea{
	width: 421px;
}
#georgia #contentBlock02 dl{
	float: left;
}
#georgia #contentBlock02 .righSide{
	float: right;
}
#georgia #contentBlock03 .textArea{
	width: 550px;
}
#georgia #contentBlock03 .imageArea{
	width: 315px;
}
#georgia #contentBlock04 .textArea{
	width: 590px;
}
#georgia #contentBlock04 dl{
	float      : left;
	padding    : 0 0 0 35px;
	text-align : center;
}
#georgia #contentBlock04 dl.rightSide{
	padding: 0 0 0 15px;
}
#georgia #contentBlock04 dd{
	font-size  : 13px;
	font-weight: bold;
	padding    : 5px 0 0;
}
#georgia .bgNameText{
	left: 40px;
	top : 160px;	
}





/* -------------------------------------------------------
  08. choose
------------------------------------------------------- */
#falkland .contentInner{
	background: url(../../antarctic_travel/img/bg_falkland_01.jpg) no-repeat 0 0;
}
#falkland .contentWrap{
	background: none;
	padding   : 43px 0 0px;
}
#falkland #contentBlock01 .textArea dd{
	font-size  : 13px;
	font-weight: bold;
	padding    : 5px 0 0;
	text-align : center;
}
#falkland #contentBlock02{
	padding-bottom: 50px;
}
#falkland #contentBlock02 .textArea{
	width: 895px;
}
#falkland #contentBlock02 .textArea p{
	padding: 35px 0 35px 35px;
}
#falkland #contentBlock02 dl{
	float      : left;
	padding    : 0 0 0 20px;
	text-align : center;
}
#falkland #contentBlock02 dl.leftSide{
	padding    : 0 0 0 35px;
}
#falkland #contentBlock02 dd{
	font-size  : 13px;
	font-weight: bold;
	padding    : 5px 0 0;
}
#falkland #contentBlock03{
	padding-bottom: 0;
}
#falkland #contentBlock03 .textArea{
	width: 450px;
}
#falkland #contentBlock03 .textArea p{
	padding-bottom: 0;	
}
#falkland #contentBlock03 .imageArea{
	width: 421px;
}
#falkland #contentBlock03 .imageArea dl{
	float: left;
}
#falkland #contentBlock03 .imageArea .rightSide{
	float: right;
}





/* -------------------------------------------------------
  06. south orkney style
------------------------------------------------------- */
#orkney .contentWrap{
	background: url(../../antarctic_travel/img/bg_orkney_01.jpg) no-repeat 0 50px;
	padding   : 43px 0 0;
}
#orkney .contentInner{
	background    : url(../../antarctic_travel/img/ph_orkney_05.png) no-repeat 570px bottom;
	padding-bottom: 30px;
}
#orkney .btnWrap{
	margin: 0;
}
#orkney #contentBlock01{
	padding-bottom: 55px;
}
#orkney #contentBlock01 .imageArea{
	padding: 20px 0 0;
}
#orkney #contentBlock01 .textArea p{
	padding-bottom: 25px;
}
#orkney #contentBlock02 .textArea{
	width: 895px;
}
#orkney #contentBlock02 .textArea p{
	float  : left;
	padding: 35px 0 20px 35px;
	width  : 428px;
}
#orkney #contentBlock02 .textArea p.rightSide{
	padding-left: 30px;
	width       : 400px;
}
#orkney #contentBlock03{
	padding-bottom: 0;
}
#orkney #contentBlock03 .textArea{
	width: 505px;
}
#orkney #contentBlock03 .textArea p{
	padding-right: 0;
}
#orkney #contentBlock03 .textArea dl{
	float  : left;
	padding: 0 0 0 35px;
}
#orkney #contentBlock03 .textArea dd{
	font-weight: bold;
	padding    : 5px 0 0;
	text-align : center;
}
#orkney #contentBlock03 .textArea .bgNameText{
	left : 700px;
	top  : -10px;
	width: 120px;
}










/* -------------------------------------------------------
  07. airplane style
------------------------------------------------------- */
#airplane .positionStyle .img02{
	left    : 0;
	position: absolute;
	top     : 235px;
}
#airplane .positionStyle p{
	font-size  : 12px;
	left       : 156px;
	line-height: 1.8;
	position   : absolute;
	top        : 295px;
	width      : 560px;
}
#airplane .oneBlock .imgWrap{
	padding: 53px 0 0;
}
#airplane .oneBlock .textBox li{
	float  : left;
	padding: 0 15px 5px 0;
}
#airplane .contentBox .infoList li .colorRed.inlineSpan{
	padding:0;
}
.infoList li{
	padding    : 0 0 5px 1.2em;
	text-indent: -1.2em;
}
.infoList li.lastChild{
	padding-bottom: 0px;
}
.photoWrap{
	padding: 0 0 40px;
}
.photoWrap dl{
	float     : left;
	padding   : 0 25px 23px 0;
	text-align: center;
	width     : 201px;
}
.photoWrap dd{
	color      : #E61E1E;
	font-size  : 13px;
	font-weight: bold;
	padding    : 8px 0 0;
}
.photoWrap .iconNum01  {background: url(../../antarctic_travel/img/icon_number_01.png) no-repeat 38px 163px;}
.photoWrap .iconNum0201{background: url(../../antarctic_travel/img/icon_number_02.png) no-repeat 31px 163px;}
.photoWrap .iconNum0202{background: url(../../antarctic_travel/img/icon_number_02.png) no-repeat 6px 163px;}
.photoWrap .iconNum03  {background: url(../../antarctic_travel/img/icon_number_03.png) no-repeat 18px 163px;}
.photoWrap .iconNum04  {background: url(../../antarctic_travel/img/icon_number_04.png) no-repeat 11px 163px;}
.photoWrap .iconNum05  {background: url(../../antarctic_travel/img/icon_number_05.png) no-repeat 60px 163px;}
.photoWrap .iconNum06  {background: url(../../antarctic_travel/img/icon_number_06.png) no-repeat 20px 163px;}
.photoWrap .iconNum07  {background: url(../../antarctic_travel/img/icon_number_07.png) no-repeat 24px 163px;}
.photoWrap .iconNum08  {background: url(../../antarctic_travel/img/icon_number_08.png) no-repeat 17px 163px;}

.photoWrap .iconNum03,
.photoWrap .iconNum07{
	padding: 0 0 23px 0;
}
.photoWrap table{
	border-collapse: collapse;
	float          : left;
	font-size      : 11px;
	margin         : 2px 0 0 5px;
	width          : 370px;
}
.photoWrap th{
	border    : solid 1px #aeaeae;
	text-align: center;
}
.photoWrap td{
	border     : solid 1px #aeaeae;
	line-height: 1.2;
	padding    : 7px 5px;
}
.photoWrap thead th{
	background: #e5e6e6;
	padding   : 4px 0;
}
.photoWrap .cellType{
	width: 85px;
}
.photoWrap .cellRoom{
	width: 150px;
}
.photoWrap .cellWide{
	width: 46px;
}
.photoWrap .cellFloor{
	width: 30px;
}
.photoWrap .cellDeck{
	width: 55px;
}
.photoWrap .cellTriple{
	background: #F19975;
}
.photoWrap .cellTwin{
	background: #BAE2F8;
}
.photoWrap .cellSingle{
	background: #DADF00;
}
.photoWrap .textCenter{
	padding: 5px 0px;
}
.photoWrap td .textIndemt{
	display    : block;
	padding    : 0 0 0 1em;
	text-indent: -1em;
}
.attention{
	background: #fff;
	border    : solid 1px #aeaeae;
	float     : right;
	font-size : 11px;
	margin    : 2px 10px 0 0;
	padding   : 12px 10px 7px;
	width     : 225px;
}
.attention li{
	line-height: 1.3;
	padding    : 0 0 5px;
}
.deckWrap li{
	float  : left;
	padding: 0 0 40px;
}
.deckWrap li.rightSide{
	float  : right;
}
.deckWrap li.leftSide{
	clear: both;
}
.deckWrap li.lastChild{
	padding-bottom: 0;
}
#airplane #oneBlock02 .contentBox03{
	padding-bottom: 0;
}
#airplane #oneBlock02 .imgWrap {
	padding: 0;
}
#airplane #oneBlock02 .headSubContent {
	padding-top: 14px;
}
#airplane #oneBlock02 .headOneBlock {
	padding-bottom: 20px;
}
.mt10 {
	display   : inline-block;
	margin-top: 10px;
}







/* -------------------------------------------------------
  07. airplane style
------------------------------------------------------- */
#choose .contentBox li{
	padding    : 0 0 5px 1.2em;
	text-indent: -1.2em; 
}
#choose #oneBlock02 .contentBox{
	padding-bottom: 0;
}
#choose .positionStyle .link01{
	left    : 42px;
	position: absolute;
	top     : 302px;
}
#choose .positionStyle .link02{
	left    : 478px;
	position: absolute;
	top     : 301px;
}










/* -------------------------------------------------------
  09. animal style
------------------------------------------------------- */
#animal .positionStyle p{
	font-size  : 14px;
	left       : 23px;
	line-height: 1.7;
	position   : absolute;
	top        : 254px;
	width      : 890px;
}
#animal .animalDetail dt{
	border-left: solid 4px #EB2214;
	font-size  : 12px;
	font-weight: bold;
	padding    : 0 0 0px 12px;
}
#animal .animalDetail dd{
	font-size: 12px;
	padding  : 10px 0 0;
}

#animal #oneBlock01{
	height    : 1150px;
	margin-top: 40px;
	padding   : 0; 
	position  : relative;
}
#animal #oneBlock01 img,
#animal #oneBlock01 dl{
	position: absolute;
}
#animal #oneBlock01 .leadText{
	left    : 00px;
	position: absolute;
	top     : 82px;
	width   : 470px;
}
#animal #oneBlock01 .img01{
	left: 522px;
	top : 58px;
}
#animal #oneBlock01 .img02{
	left: 53px;
	top : 223px;
}
#animal #oneBlock01 .img03{
	left: 479px;
	top : 496px;
}
#animal #oneBlock01 .img04{
	left: 711px;
	top : 496px;
}
#animal #oneBlock01 .img05{
	left: 0px;
	top : 821px;
}
#animal #oneBlock01 .img06{
	left: 228px;
	top : 821px;
}
#animal #oneBlock01 .img07{
	left: 477px;
	top : 821px;
}
#animal #oneBlock01 .img08{
	left: 711px;
	top : 821px;
}
#animal #oneBlock01 #animalDetail01{
	left : 480px;
	top  : 396px;
	width: 430px;
}
#animal #oneBlock01 #animalDetail02{
	left : 0px;
	top  : 661px;
	width: 430px;
}
#animal #oneBlock01 #animalDetail03{
	left : 480px;
	top  : 660px;
	width: 200px;
}
#animal #oneBlock01 #animalDetail04{
	left : 714px;
	top  : 660px;
	width: 200px;
}
#animal #oneBlock01 #animalDetail05{
	left : 0px;
	top  : 987px;
	width: 200px;
}
#animal #oneBlock01 #animalDetail06{
	left : 228px;
	top  : 987px;
	width: 200px;
}
#animal #oneBlock01 #animalDetail07{
	left : 479px;
	top  : 987px;
	width: 210px;
}
#animal #oneBlock01 #animalDetail08{
	left : 714px;
	top  : 987px;
	width: 210px;
}
.animalDetailWrap .animalDetail{
	margin: 10px 0 0;
}
.animalDetailWrap{
	float  : left;
	padding: 0 28px 43px 0;
	width  : 201px;
}
.animalDetailWrap.rightSide{
	padding-right: 0;
}
.animalDetailWrap.lastChild{
	padding-bottom: 0px;
}
#oneBlock02 .textAttention{
	font-size: 12px;
}










/* -------------------------------------------------------
  10. attractions
------------------------------------------------------- */
#attractions .positionStyle{
	height: 334px;
}
#attractions .positionStyle p{
	font-size  : 14px;
	left       : 23px;
	line-height: 1.7;
	position   : absolute;
	top        : 254px;
	width      : 890px;
}
#attractions #oneBlock01{
	height  : 750px;
	padding : 0;
	position: relative;
	width   : 930px;
}
#attractions #oneBlock01 ul{
	left    : 19px;
	position: absolute;
	top     : 40px;
}
#attractions #oneBlock01 ul.rightSide{
	left    : 217px;
}
#attractions #oneBlock01 li{
	padding: 0 0 5px;
}
#attractions #oneBlock01 .mapArea{
	left    : 0;
	position: absolute;
	top     : 0;
}
#attractions .attractionDetailWrap{
	float  : left;
	padding: 0 28px 25px 0;
	width  : 201px;
}
#attractions #attractions04,
#attractions #attractions08,
#attractions #attractions12{
	padding-right: 0;
}
#attractions #attractions05,
#attractions #attractions09,
#attractions #attractions13{
	clear: both;
}
#attractions #attractions01{
	background: url(../../antarctic_travel/img/icon_number_01_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions02{
	background: url(../../antarctic_travel/img/icon_number_02_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions03{
	background: url(../../antarctic_travel/img/icon_number_03_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions04{
	background: url(../../antarctic_travel/img/icon_number_04_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions05{
	background: url(../../antarctic_travel/img/icon_number_05_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions06{
	background: url(../../antarctic_travel/img/icon_number_06_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions07{
	background: url(../../antarctic_travel/img/icon_number_07_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions08{
	background: url(../../antarctic_travel/img/icon_number_08_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions09{
	background: url(../../antarctic_travel/img/icon_number_09_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions10{
	background: url(../../antarctic_travel/img/icon_number_10_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions11{
	background: url(../../antarctic_travel/img/icon_number_11_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions12{
	background: url(../../antarctic_travel/img/icon_number_12_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions13{
	background: url(../../antarctic_travel/img/icon_number_13_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions14{
	background: url(../../antarctic_travel/img/icon_number_14_l.jpg) no-repeat 0px 168px;
}
#attractions #attractions15{
	background: url(../../antarctic_travel/img/icon_number_15_l.jpg) no-repeat 0px 0px;
}
#attractions #attractions16{
	background: url(../../antarctic_travel/img/icon_number_16_l.jpg) no-repeat 0px 0px;
}
#attractions #attractions17{
	background: url(../../antarctic_travel/img/icon_number_17_l.jpg) no-repeat 0px 0;
}
#attractions .animalDetail dt{
	font-size  : 12px;
	font-weight: bold;
	padding    : 10px 0 10px 37px;
}
#attractions .animalDetail dd{
	font-size  : 12px;
}
#attractions .attentionText{
	clear    : both;
	color    : #595757;
	font-size: 12px;
}
#attractions .extraDetailWrap{
	float  : left;
	width  : 432px;
}
#attractions .extraDetailWrap dl{
	padding: 0px 0 20px;
}
#attractions .extraDetailWrap dt{
	font-size  : 12px;
	font-weight: bold;
	padding    : 0px 0 5px 37px;
}



/* -------------------------------------------------------
  11. emperor_penguin
------------------------------------------------------- */
#emperorPenguin .contentWrap {
	background    : url(../../antarctic_travel/img/ph_emperor_penguin_04.jpg) no-repeat center bottom;
	padding-bottom: 340px;
}
#emperorPenguin .textArea p.low {
	padding-top: 20px;
}
#emperorPenguin .btnWrap li {
	float      : left;
	margin-left: 15px;
}
/* -------------------------------------------------------
  11. nest
------------------------------------------------------- */
#nest .contentWrap {
	background    : url(../../antarctic_travel/img/ph_nest_04.jpg) no-repeat center bottom;
	padding-bottom: 340px;
}
#nest .textArea p.low {
	padding-top   : 11px;
}
#nest .contentWrap#emperor {
	background    : url(../../antarctic_travel/img/bg_nest_01.jpg) no-repeat center top;
	height        : 1185px;
	margin-top    : 52px;
	padding-bottom: 0;
	padding-left  : 110px;
	padding-right : 110px;
}
#nest .contentWrap#emperor h2 {
	margin-bottom: 30px;
	text-align   : center;
}
#nest .contentWrap#emperor h3 {
	background  : url(../../antarctic_travel/img/icon_nest_01.png) no-repeat left top;
	color       : #003258;
	font-weight : bold;
	height      : 20px;
	line-height : 20px;
	margin      : 30px 0 10px;
	padding-left: 27px;
}
#nest .contentWrap#emperor p {
	margin-bottom: 15px;
}
#nest .contentWrap#emperor p.harf {
	width: 410px;
}
#nest .contentWrap#emperor dl {
	margin-top: 170px;
}
#nest .contentWrap#emperor dl a {
	color          : #3F3F3F;
	text-decoration: underline;
}
#nest .contentWrap#emperor dl a:hover {
	text-decoration: none;
}



/* -------------------------------------------------------
  11. south_pole
------------------------------------------------------- */
#southPole .contentWrap {
	background    : url(../../antarctic_travel/img/ph_south_pole_05.jpg) no-repeat center bottom;
	padding-bottom: 250px;
}
#southPole .contentWrap p.low {
	padding-top: 0;
}
#southPole .contentWrap p.pbNone {
	padding-bottom: 10px;
}
#southPole #contentBlock01 .imageArea {
	padding-top: 22px;
}
#southPole #contentBlock02 p,
#southPole #contentBlock03 p,
#southPole #contentBlock04 p {
	width        : 505px;
	padding-right: 0;
}
#southPole .btnWrap li {
	float      : left;
	margin-left: 18px;
}
